How to install libkf5itemmodels-dev on Debian 9 (Stretch)